Mysql Workbench Installation procedure

hi … i had tried many times to install mysql workbench on centos6 but i am getting this error…can you solve this error…rpm -ivh mysql-community-release-el6-5.noarch.rpm
error: Failed dependencies:
mysql-community-release conflicts with (installed) mysql57-community-release-el7-7.noarch

Hi

Once look at the below link, it may help you.

http://www.tecmint.com/install-latest-mysql-on-rhel-centos-and-fedora/